.center{
    width:1200px;
    margin: 0 auto;
}
.right{
    margin-right: 50px;
    margin-top: 60px;
}
.right li{
    float: left;
    margin-right: 30px;
}
.centerbox{
    background:#f4815c;
    height: 600px;
    width: 100%;
    margin: 20px auto;
}
.conbox{
    width: 1200px;
    margin: 0 auto;
}
.conbox div.fl{
    margin-top: 120px;
    margin-left: 80px;
}
.conbox div.fl img{
    width: 500px;
    height: 300px;
}
.conbox div.fl p{
    margin-top: 15px;
    font-size: 25px;
    font-family: 华文行楷;
    text-align: center;
}
.conbox div.fr{
    margin-top: 100px;
    margin-right: 80px;
    background: #fff;
    height: 380px;
    width: 330px;
    border-radius: 20px;
}
.conbox div.fr form{
    padding: 20px;

}
.conbox div.fr form p{
    font-size: 14px;
    font-weight: bold;
}
.conbox div.fr form div{
    position: relative;
    margin-bottom: 10px;
}
.conbox div.fr form div label{
    font-size: 20px;
    position: relative;
    left: 30px;
}
.conbox div.fr form div input{
    height: 40px;
    width: 240px;
    font-size: 15px;
    padding-left: 40px;
    margin-top: 10px;
    color:#424242;
}
.conbox div.fr form div img{
    width: 120px;
    margin-right: 30px;
    float: right;
    margin-top: 10px;
}
.conbox div.fr form div input.yanzheng{
    width: 120px;
    margin-left: 16px;
    padding-left: 10px;
    float: left;
}
.conbox div.fr form div input[type="submit"]{
    width: 100%;
    background:#ff552e;
    color: #fff;
    padding: 0;
    font-size:20px;
    height:50px;
}
.conbox div.fr form div a{
    line-height: 30px;
}
/* login  --by LY */
.twoChangeLogin .conbox div.fr form p.loginTitle{
    width: 275px;
    padding-left:0px;
    margin-bottom:16px;
    text-align: center;
    font-size: 20px;
}
.twoChangeLogin .right li a font{
    color:#424242;
    font-size:16px;
}
.twoChangeLogin .conbox div.fr form div label{
    vertical-align: middle;
    color:#333;
}
.twoChangeLogin .conbox div.fr form div input{
    border:1px solid #c5c2c2;
    border-radius: 5px;
}
.twoChangeLogin .conbox div.fr form div input:focus{
    border-style:solid;
    border-color: rgba(0,183,238,0.3);
	box-shadow: 0 0 5px rgba(0,183,238,0.3);
}
.twoChangeLogin .conbox div.fr form div a{
    color:#666;
}
.underline{
	border-bottom:5px solid #ff552e;
}
#accountOption{
	font-size: 18px;
	color: #000;
	margin:0 88px 0 20px;
	padding-bottom:2px;
}
#mobileOption{
	font-size: 18px;
	color: #000;
}